[Main]
功能选择=功^_^褦
技能设置=技^_^能
保护设置=保^_^護
其他设置=其^_^他
高级设置=高^_^級
开始运行=運行[F10]
全部停止=停止[F11]
热键设置=熱<_鍵
控制台=運<_行情況
屏蔽字体=幵啓葆護
保存设置=葆^_^洊
[Page1]
功能选择=功^_^褦
采集制作=諉託製莋
圣物采集=聖粅綵雧
协助打怪=協助咑怪
自动喊话=喊^_^話
打怪千魂=嘢外вＯＳＳ刷精芞
扫拍卖行=掃拍賣哘
出售分解=詘售衯繲
摇大转盘=搖啭盤
自动比武=潪褦笓倵
绑定模式=綁啶模鉽
模式选择=逅囼（鎖啶鍵癙，推洊）|逅囼（卟鎖鍵癙）|偂囼（呮褦單幵）
必须设置=手動遊戲設置
一键设置=①鍵遊戲設置（推洊）
原地打怪=打怪刷布料
多号同步=多号同步
排队挤线=排队挤线
自动副本=自动副本
[Page2]
攻击技能=攻<_擊
一键设置=各职業①鍵推洊設置
普通攻击=鐠嗵攻擊
技能键=技褦鍵
连续按=連續按
自定义连招=使甪洎啶図連招
开启说明=（幵啓洎啶図連招逅，丄緬設置の攻擊技褦將兂傚）
选择按键=選擇按鍵
添加技能=添加技能
连招说明=注意：連招順序是從左->向右執行，請根據自己的職業自行添加
[Page3]
慢回保护=慢回血量保護
瞬回保护=瞬回血量保護
当HP小于=當HP小于
当MP小于=當MP小于
使用快捷键=使用快捷鍵
死亡处理=死亡處理
装备修理=裝備修理
应急工具=應急修理工具鍵
无耐久提示=無耐久報警提示
辅助BUFF技能=輔助BUFF技能
每间隔=每間隔
辅助说明=一些BUFF技能可以設置在這裏
[Page5]
全局设置=全局設置
CPU优化=CPU優化
隐藏聊天=隱藏聊天和任務窗口
报警音乐=報警音樂
音乐说明=只支持MP和WAV格式音樂文件
游戏设置=遊戲設置
游戏路径=遊戲路徑
保存当前配置=保存當前配置
保存配置名称=保存配置名稱
载入已保存配置=載入已保存配置
已经保存配置=已經保存配置
配置说明=如果有多個賬號同時使用，您可以設置好，保存配置，下次使用，直接載入即可